openvas-scanner (7.0.0-1~exp1) experimental; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Sophie Brun ]
  * New upstream version 7.0.0
  * Update for new name of other tools (gvm*)
  * Add missing build-dep bison
  * Disable dh_auto_test: it requires cgreen, not in Debian
  * Update debian/copyright
  * Replace openvassd by openvas and openvas dirs by gvm dirs
  * openvas scanner does no longer run as a service
  * Update CMAKE_BUILD_TYPE in debian/rules
  * Update Homepage
  * Bump Standards-Version to 4.5.0 (no changes)

  [ SZ Lin (林上智) ]
  * Configure git-buildpackage for Debian
  * Create an account "_gvm" for use by greenbone-nvt-sync
  * Set Rules-Requires-Root: no
  * Apply debhelper-compat to remove d/compat
  * Add missing files in GPL-2+ license
  * Update metadata

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 03 Mar 2020 15:30:05 +0800

openvas-scanner (5.1.3-2) unstable; urgency=medium

  * Team upload.
  * Bump minimal version of libopenvas-dev to 9.0.3

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 31 Aug 2018 15:00:08 +0200

openvas-scanner (5.1.3-1) unstable; urgency=medium

  * Import new upstream release
  * Add upstream metadata
  * d/control:
    - Bump Standards-Version to 4.2.1
  * d/copyright:
    - Replace "http" with "https" in URL
  * d/changelog:
    - Remove trailing whitespace

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 31 Aug 2018 17:29:16 +0800

openvas-scanner (5.1.2-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * Update debian/watch and debian/control with new upstream github repository
  * Import new usptream release
  * Update minimal required version of libopenvas-dev

  [ Raphaël Hertzog ]
  * Bump Standards-Version to 4.1.5.
  * Drop lintian override for debian-watch-uses-insecure-uri which is no
    longer needed with the move to GitHub.

 -- Sophie Brun <sophie@freexian.com>  Fri, 06 Jul 2018 14:34:38 +0200

openvas-scanner (5.1.1-4) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Fix the path of the unix socket also for the SystemV init script
  * Drop debconf support as nothing uses the data of the debconf question
  * Switch to debhelper compat 11
  * Drop git-dpm file as we don't use git-dpm
  * Drop prerm script, it's not doing anything useful
  * Configure a redis-server for openvas using systemd's multi-instance
    support.  openvas-scanner.service requires redis-server@openvas.service
    which will bring into life a new redis-server using our
    /etc/redis/redis-openvas.conf (Closes: #863240)
  * Improve sysv initscript and document its limitations in README.Debian
    (Closes: #865445)
  * Bump Standards-Version to 4.1.3

  [ Jonathan Landis ]
  * Fix the path of the --unix-socket argument in openvas-scanner.service
    (Closes: #863240)

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 05 Apr 2018 22:25:07 +0200

openvas-scanner (5.1.1-3) unstable; urgency=medium

  [ Javier Fernández-Sanguino Peña ]
  * Add previous changelog entries from openvas-server (Closes: #873968)

  [ SZ Lin (林上智) ]
  * d/po: Add ru.po from Lev Lamberov (Closes: #883141)
  * d/control: Bump standards version to 4.1.2
  * d/control: Bump version of "debhelper" to 10
  * d/compat: Bump compat version to 10

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 01 Dec 2017 13:49:29 +0800

openvas-scanner (5.1.1-2) unstable; urgency=medium

  * Move package from experimental to sid archive
  * Bump standards version to 4.0.0

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Jun 2017 11:26:56 +0800

openvas-scanner (5.1.1-1~exp2) experimental; urgency=medium

  * Add libgcrypt20-dev in build-depending (Closes: #864126)
  * Remove libgcrypt11-dev transition package in build-depending

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 05 Jun 2017 11:48:35 +0800

openvas-scanner (5.1.1-1~exp1) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload.
  * Add es.po from jathan (Closes: #855612, #856245)

  [ SZ Lin (林上智) ]
  * Add pt.po from Traduz (Closes: #858750)
  * Move it to experimental archive

  [ Gavin Lai ]
  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 21 Mar 2017 23:19:48 +0800

openvas-scanner (5.1.0-1) UNRELEASED; urgency=medium

  * Import new upstream release
  * Add German debconf templates translation (Closes: #843771)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Mon, 14 Nov 2016 15:04:56 +0800

openvas-scanner (5.0.7-2) unstable; urgency=medium

  * Fix typo in zh_TW.po
  * Add French debconf templates translation (Closes: #843625)
  * Add lsb-base dependency

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Tue, 08 Nov 2016 22:45:17 +0800

openvas-scanner (5.0.7-1) unstable; urgency=medium

  * Import upstream version to Debian (Closes: #838124)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Tue, 20 Sep 2016 14:33:27 +0800

openvas-scanner (5.0.5-0kali1) kali-experimental; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 22 Jun 2016 11:15:25 +0200

openvas-scanner (5.0.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 11 Sep 2015 09:31:32 +0200

openvas-scanner (5.0.1-0kali3) kali-dev; urgency=medium

  * Enable systemd postinst snippets.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 28 Jul 2015 17:01:02 +0200

openvas-scanner (5.0.1-0kali2) kali-dev; urgency=medium

  * Add a proper systemd service file.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 28 Jul 2015 15:49:30 +0200

openvas-scanner (5.0.1-0kali1) kali; urgency=medium

  * Import new upstream release
  * Add redis-server (>= 2.4.0) as depends
  * Add .examples to install examples files for redis-server
  * Update debian/copyright

 -- Sophie Brun <sophie@freexian.com>  Fri, 10 Apr 2015 17:02:54 +0200

openvas-scanner (4.0.2-0kali4) kali-dev; urgency=medium

  * Rebuild in kali-dev for libgcrypt11/gnutls28 transition.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 21 Nov 2014 18:47:38 +0100

openvas-scanner (4.0.2-0kali3) kali; urgency=medium

  * Don't start/stop/restart the init script in maintainer scripts as it tends
    to not work when not properly configured.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 26 Aug 2014 10:35:53 +0200

openvas-scanner (4.0.2-0kali2) kali; urgency=medium

  * Fix init script by dropping "-q".

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 04 Aug 2014 11:52:52 +0200

openvas-scanner (4.0.2-0kali1) kali; urgency=medium

  * New upstream release
  * Add file debian/copyright
  * Add file debian/source/format
  * Update debian/rules to use debhelper 9
  * Add "Default stop" 1 in .init

 -- Sophie Brun <sophie@freexian.com>  Thu, 31 Jul 2014 16:02:44 +0200

openvas-scanner (3.4.0-0kali1) kali; urgency=low

  * New upsteam release.
  * Update build dependencies.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 02 May 2013 11:12:08 +0200

openvas-scanner (3.3.1-1kali1) kali; urgency=low

  * Version bump

 -- Mati Aharoni <muts@kali.org>  Tue, 04 Dec 2012 14:13:32 -0500

openvas-scanner (3.3.1-1kali0) kali; urgency=low

  [ Stephan Kleine ]
  * New upstream release
    - NVT management code has been updated to reflect the updated openvas-libraries
      API.
    - The optional use of the external tool "ovaldi" has been made more secure.
    - OpenVAS Scanner now uses UTC internally.
    - The greenbone-nvt-sync script has been updated.
    - Changed: Do not force execution of ACT_INIT category.
    - Fixed: A number of potential resource leaks.
    - Fixed: A number of compiler warnings when compiling with gcc 4.6.
    - Fixed: Usage of the mktemp template in openvas-nvt-sync.
    - Removed: Support for shared sockets.
    - New: The scanner options "network_scan" and "report_host_details" have been
      added to the default scanner options.

  [ Mati Aharoni ]
  * Version update

 -- Mati Aharoni <muts@kali.org>  Tue, 04 Dec 2012 14:01:31 -0500

openvas-scanner (3.2.5-1) UNRELEASED; urgency=low

  * New upstream release
    - The optional use of the external tool "ovaldi" has been made more secure.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Fri, 04 Nov 2011 21:42:26 +0100

openvas-scanner (3.2.4-1) UNRELEASED; urgency=low

  * New upstream release
    - Fixed: Two potential resource leaks.
    - Fixed: A number of compiler warning when compiling with gcc 4.6.
    - Fixed: Usage of the mktemp template in openvas-nvt-sync.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Wed, 08 Jun 2011 20:16:05 +0200

openvas-scanner (3.2.3-1) UNRELEASED; urgency=low

  * New upstream release
    - Fixed: Three potential resource leaks.
    - Fixed: Generation of code documentation.
    - Updated: Feed synchronization scripts.
    - Changed: The openvas-nvt-sync script will now perform the initial feed
      synchronization via HTTP instead of rsync.
    - Changed: The openvas-nvt-sync script will now default to synchronize into the
      NVT directory used by the OpenVAS Scanner instead of the one defined at
      compile time.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Mon, 11 Apr 2011 19:26:36 +0200

openvas-scanner (3.2.2-1) UNRELEASED; urgency=low

  * New upstream release
    - The last bashism has been removed from the openvas-nvt-sync synchronization
      script.
    - The greenbone-nvt-sync script now logs additional information during
      synchronization.
    - An unimplemented and superfluous function declaration has been removed.
    - The openvassd man page has been updated.
    - The build environment has been consolidated.
    - The greenbone-nvt-sync script has been improved.
    - OpenVAS Scanner now sets a default value for the "unscanned_closed"
      preference.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Wed, 23 Feb 2011 19:39:35 +0100

openvas-scanner (3.2.0-1) UNRELEASED; urgency=low

  * New upstream release
    - The sync scripts have been updated.
    - OpenVAS Scanner now uses pkg-config to find libraries.
    - Installation of the openvas-services file has been moved to openvas-libraries.
    - Filesystem Hierarchy Standard (FHS 2.3) compliance has been improved.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Fri, 04 Feb 2011 20:56:40 +0100

openvas-scanner (3.1.99.2-1) UNRELEASED; urgency=low

  * New upstream release
    - Improved output of --version
    - Comprehensive code cleanup
    - Binary (.nes) plugins we moved to libraries and turned into builtin
      NASL methods.
    - Removed handling of binary plugins as we don't want to have them ever
      again.
    - Added preferences for the vhost feature so that clients get them
      and can offer them to the user. In other words: unhide the vhost feature.
    - Default port is now 9391 where the OpenVAS Manager expects the
      Scanner by default.
    - Command line options "--dump-cfg" and "--gen-config" are removed.
    - openvassd does not need anymore a "openvassd.conf" file. It uses
      its defaults and a possibly present conf-file can overwrite settings.
    - openvas-mkcert got a additional switch "-f" to force overwriting
      certificates.
    - openvas-mkcert does not create a openvassd.conf anymore as it shares
      the defaults with openvassd.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Tue, 25 Jan 2011 18:59:27 +0100

openvas-scanner (3.1.99.1-1) UNRELEASED; urgency=low

  * New upstream release
    - Debug messages during the use of shared sockets are no longer logged unless
      requested during compile time.
    - A number of compiler warnings from gcc 4.4 has been addressed.
    - Hardening flags are now enabled during compile time to increase code quality.
    - openvas-scanner now listens on an IPv4 socket by default, even when IPv6
      support is present.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Mon, 20 Dec 2010 13:39:52 +0100

openvas-scanner (3.1.98.2-1) UNRELEASED; urgency=low

  * New upstream release
    - A compiler warning regarding an incorrect function declaration in
      openvas_tcp_scanner has been addressed.
    - A compiler warning regarding incorrect pointer casts in find_service has been
      addressed.
    - A compiler warning regarding the type of a return value in openvassd has been
      addressed.
    - An issue which caused openvassd to refuse to scan certain hosts even when
      permitted by rules has been fixed.
    - An issue which caused openvassd to abort the scan process prematurely under
      certain circumstances has been fixed.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Mon, 06 Dec 2010 18:51:59 +0100

openvas-scanner (3.1.98.1-1) UNRELEASED; urgency=low

  * New upstream release
    - Network level scan support.
    - Removed unnecessary log entries.
    - Include paths have been updated to match with openvas-libraries 4.0.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Fri, 03 Dec 2010 17:26:34 +0100

openvas-scanner (3.1.1-1) UNRELEASED; urgency=low

  * New upstream release
    - The code documentation infrastructure has been improved.
    - The license situation of the individual source code files has been clarified.
    - Obsolete support for systems without entropy generation has been removed.
    - A bug which caused the client certificate generation to fail under certain
      circumstances has been fixed.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Sun, 31 Oct 2010 19:09:26 +0100

openvas-scanner (3.1.0-1) UNRELEASED; urgency=low

  * New upstream release
    - Support for storing scanner passwords in plaintext has been removed.
    - Support for dropping privileges in NASL and NES NVTs had been added.
    - Support for scanning virtual web hosts has been added.
    - The handling of NVTs with an invalid timestamp has been improved.
    - A bug in the openvas-nvt-sync script which prevented synchronization via http
      under certain circumstances has been fixed.
    - Support for retrieving the version of the NVT collection has been added to the
      openvas-nvt-sync and greenbone-nvt-sync scripts.
    - Support for soft pausing of scans has been added.
    - Support for automatically installing generated certificate file has been added
      to the openvas-mkcert-client script.
    - The obsolete C based NVT "ssl_cipher" has been removed from the
      openvas-scanner module. It has been replaced by the NASL implementation
      "secpod_ssl_ciphers.nasl".
    - Support for storing an uploaded preference file in memory instead of on disk
      has been added.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Wed, 14 Jul 2010 19:13:20 +0100

openvas-scanner (3.1.0.rc3-1) UNRELEASED; urgency=low

  * New upstream release
    - Support for storing scanner passwords in plaintext has been removed.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Fri, 02 Jul 2010 22:52:18 +0100

openvas-scanner (3.1.0.rc2-1) UNRELEASED; urgency=low

  * New upstream release
    - The support scripts for feed synchronization have been updated.
    - Support for dropping privileges in NASL and NES NVTs had been added.
    - Support for scanning virtual web hosts has been added.
    - The handling of NVTs with an invalid timestamp has been improved.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Mon, 28 Jun 2010 18:42:55 +0100

openvas-scanner (3.1.0.rc1-1) UNRELEASED; urgency=low

  * New upstream release
    - A bug in the openvas-nvt-sync script which prevented synchronization via http
      under certain circumstances has been fixed.
    - The build environment for C based NVTs has been cleaned up.
    - Code formatting has been improved in a number of files to match the coding
      style.
    - Support for retrieving the version of the NVT collection has been added to the
      openvas-nvt-sync and greenbone-nvt-sync scripts.
    - Support for soft pausing of scans has been added.
    - Support for automatically installing generated certificate file has been added
      to the openvas-mkcert-client script.
    - The obsolete C based NVT "ssl_cipher" has been removed from the
      openvas-scanner module. It has been replaced by the NASL implementation
      "secpod_ssl_ciphers.nasl".
    - Support for storing an uploaded preference file in memory instead of on disk
      has been added.

 -- Stephan Kleine <bitshuffler@opensuse.org>  Wed, 19 May 2010 19:54:49 +0100

openvas-scanner (3.0.2-1) UNRELEASED; urgency=low

  * New upstream release

 -- Stephan Kleine <bitshuffler@opensuse.org>  Mon, 22 Mar 2010 22:24:52 +0100

openvas-scanner (3.0.1-1) UNRELEASED; urgency=low

  * New upstream release

 -- Stephan Kleine <bitshuffler@opensuse.org>  Tue, 26 Jan 2010 19:14:34 +0100

openvas-scanner (3.0.0-1) UNRELEASED; urgency=low

  * New upstream release

 -- Stephan Kleine <bitshuffler@opensuse.org>  Fri, 25 Dec 2009 15:30:15 +0100

openvas-server (2.0.3-6) unstable; urgency=low

  * debian/openvas-server.config: Change the template names to openvas-server
    which prevents an installation error for users running on 'medium' or lower
    debconf priority (Closes: #674612)
  * debian/openvas-server.postrm: Remove cache directory after purge
    (Closes: #608734)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 30 May 2012 23:52:49 +0200

openvas-server (2.0.3-5) unstable; urgency=low

  * debian/control:
     - Add a reference to nessus in the package description (Closes: #580252)
     - Update references to VCS
  * _Really_ include the translation updates promised in the previous
    version (Closes: #581744, #597312)
  * debian/README.Debian: Update the name of the openvas-plugins script
    (Closes: #580528, #662647)
  [ Changes by Jan Wagner <waja@cyconet.org> ]
  * Add gettext-base as dependency for openvas-server (LP: #511981)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Wed, 06 Oct 2010 02:21:32 +0200

openvas-server (2.0.3-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Brazilian Portuguese (Eder L. Marques).  Closes: #629116
    - Dutch; (Jeroen Schot).  Closes: #655719
    - Slovak (Ivan Masár).  Closes: #656527
    - Danish (Joe Hansen).  Closes: #656747
    - Spanish; (Javier Fernández-Sanguino).  Closes: #656405

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Jan 2012 07:47:56 +0100

openvas-server (2.0.3-4) unstable; urgency=low

  * Update for PO-debconf translation updates:
    - Updated Brazilian Portuguese Translation, provided by Eder L. Marques
      (Closes: #581744)
    - Updated Italian translation, provided by Vincenzo Campanella (Closes:
      #597312)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Wed, 06 Oct 2010 02:10:52 +0200

openvas-server (2.0.3-3.2) UNRELEASED; urgency=low

  * Stop providing the openvas-nvt-sync script since this will be
    provided by a new openvas-plugins package. (Closes: #546746)
    (Removed patches 11_openvas-nvt-sync.dpatch 12_openvas_nvt-sync-var.dpatch)
    Note: This is required since there are some plugins that
    are required for proper OpenVAS operation.
  * Add debian/README.source to describe patch management
  * Adjust dependencies (Depends: on openvas-plugins and remove the
    Recommends of tools which are related to plugins)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 20 Sep 2009 04:29:56 +0200

openvas-server (2.0.3-3) unstable; urgency=low

  * Add README.source
  * Raise build-dep of libopenvas2-dev to (>= 2.0.4-2), which should fix build
    issues on mips
  * Fix 10_bashism.dpatch, which broke the scripts
  * Fix Vcs location
  * Remove openvas-nvt-sync, which moved to openvas-plugins-base
    (Closes: #546746)
    - Drop 11_openvas-nvt-sync.dpatch and 12_openvas_nvt-sync-var.dpatch
    - Remove Recommands: rsync, nmap, smbclient
    - Remove Suggests: snmp, pnscan, strobe, ike-scan
  * Add Recommends: openvas-plugins-base
  * Add Suggests: openvas-plugins-dfsg

 -- Jan Wagner <waja@cyconet.org>  Mon, 12 Oct 2009 14:40:08 +0200

openvas-server (2.0.3-2) unstable; urgency=low

  * Add 11_openvas-nvt-sync.dpatch and 12_openvas_nvt-sync-var.dpatch to patch
    list (Closes: #534846, #532937)
  * Fix typo in 11_openvas-nvt-sync.dpatch
  * Adjust 11_openvas-nvt-sync.dpatch to work with latest upstream release

 -- Jan Wagner <waja@cyconet.org>  Thu, 27 Aug 2009 16:25:31 +0200

openvas-server (2.0.3-1) unstable; urgency=low

  * New upstream release
  * Raise build-dep of libopenvas2-dev to (>= 2.0.4) and libopenvasnasl2-dev
    to (>= 2.0.2)
  * Bump Standards-Version to 3.8.3, no changes needed
  * Move /usr/bin/openvasd-config back to openvas-server-dev

 -- Jan Wagner <waja@cyconet.org>  Wed, 19 Aug 2009 14:42:31 +0200

openvas-server (2.0.2-2) unstable; urgency=low

  * really add the watch file

 -- Jan Wagner <waja@cyconet.org>  Tue, 04 Aug 2009 13:13:04 +0200

openvas-server (2.0.2-1) unstable; urgency=low

  [ Jan Wagner ]
  * New upstream release
  * Bump Standards-Version to 3.8.2, no changes needed
  * removing absolute path calling rm in postinst, lintian fix.
  * add checkbashisms check for /usr/*bin/openvas-* and add devscripts as
    build-dep
  * add it.po, thanks to Vincenzo Campanella (Closes: #513361)
  * updates ja.po, thanks to Hideki Yamane (Closes: #538253)
  * add dpatch infrastructure
  * add 10_bashism.dpatch to get rid of bashism in upstream shell scripts,
    thanks to Raphael Geissert (Closes: #530156)
  * relicense packaging to GPL-3

  [ Javier Fernandez-Sanguino Pen~a ]
  * Minor changes to the Spanish translation, it was missing the
    review done in the debian-l10n-spanish mailing list by
    Noel David Torres.
  * Small fix in the error message in the init.d script when complaining that
    there is no ca_file defined.
  * New patch (11_openvas-nvt-sync.dpatch) to include upstream's
    openvas-nvt-sync that was previously in openvas-plugins package. This
    enables admins to update their OpenVAS plugins without the need for a
    separate plugin which, anyway, upstream is not going to provide see
    Change Request #32 (http://www.openvas.org/openvas-cr-32.html,
    "Discontinuing the tarball releases of openvas-plugins")
    (Closes: #534846, #532937)
  * Add 12_openvas_nvt-sync-var.dpatch to get the plugins into /var
  * Add the following packages to Recommends: as they are needed by some
    NASL script:
  - nmap - so the server can do portscans
  - smbclient - to retrieve information from "other" environments
  * Add the following packages to Suggests: as they are needed by some
    NASL script:
  - snmp - snmpwalk is used in the snmpwalk_portscan.nasl NASL script
  - pnscan - used by the pnscan.nasl NASL script
  - strobe - used by the portscan-strobe.nasl NASL script
  - ike-scan - used by the ike-scan.nasl NASL script

  [ Both ]
  * add debian/watch to detect when a new version is available at
    wald.intevation.org

 -- Jan Wagner <waja@cyconet.org>  Tue, 28 Jul 2009 02:08:44 +0200

openvas-server (2.0.1-2) unstable; urgency=low

  * Updated Spanish translation
  * Add Japanese translation, it is, however, out of date since the templates
    have changed (Closes: 520063)

 -- Javier Fernandez-Sanguino <jfs@debian.org>  Sun, 10 May 2009 11:59:42 +0200

openvas-server (2.0.1-1) unstable; urgency=low

  [ Jan Wagner ]
  * New upstream release
  * rewrite Michaels changelog

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #512170
  * Fix extra space in debconf templates. Closes: #514451
  * [Debconf translation updates]
  * Swedish. Closes: #512667
  * Galician. Closes: #512683
  * Basque. Closes: #512752
  * Portuguese. Closes: #512790, #511271
  * Swedish. Closes: #512667
  * Czech. Closes: #513712
  * Vietnamese. Closes: #513809
  * Russian. Closes: #514047
  * French. Closes: #514312
  * Slovak. Closes: #514381
  * German. Closes: #514450

  [ Michael Wiegand ]
  * Lower compat to 5
  * Adjust dependencies: debhelper (>= 5), libopenvas2-dev (>= 2.0.1),
    libopenvasnasl2-dev (>= 2.0.1), libpcap-dev
  * Add openssl to Depends (Closes: #526971), thanks to Torbjörn Wictorin for
    reporting
  * Adjust package descriptions
  * Updated openvasd.conf with new preferences for the 2.0.x series and fixed
    wrong entry for dumpfile.
  * Changed the default to make openvasd listen on external interfaces as well.
  * Moved /usr/bin/openvasd-config to openvas-server
  * Creating /etc/openvas/gnupg and /var/cache/openvas

 -- Jan Wagner <waja@cyconet.org>  Sat, 09 May 2009 10:29:17 +0200

openvas-server (2.0.0-2) unstable; urgency=low

  * Brown paper bag release: Restore changes introduced from 1.0.2-2 which were
    missing in the previous package
  * Remove the openvas-plugins dependency as it is not currently in the archive. Users have
    to manually download the plugins currently. This will be restored once openvas-plugins
    is in the archive

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 04 Jan 2009 13:13:21 +0100

openvas-server (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Fri, 02 Jan 2009 01:38:47 +0100

openvas-server (2.0.0.beta2-1) UNRELEASED; urgency=low

  * New upstream release
  * Adjusted dependencies to use beta2 versions of the libraries
  * Removed reference to openvas-check-signature.1 that was removed

 -- Tim Brown <timb@nth-dimension.org.uk>  Sat, 15 Nov 2008 17:29:08 +0000

openvas-server (2.0.0.beta1-1) UNRELEASED; urgency=low

  * New upstream release
  * Updated copyright with details of translators
  * Adjusted dependencies to use libopenvas2-dev and libopenvasnasl2-dev
  * Updated standards version
  * Changed defaults so that it listens on 1241 on 127.0.0.1 by default
  * Updated README.Debian
  * Cleaned up the rules

 -- Tim Brown <timb@nth-dimension.org.uk>  Sun, 12 Oct 2008 12:50:27 +0100

openvas-server (1.0.2-5) unstable; urgency=low

  * Updated Swedish Debconf translation by Martin Bagge

 -- Joey Schulze <joey@infodrom.org>  Fri, 26 Dec 2008 21:14:57 +0100

openvas-server (1.0.2-4) unstable; urgency=low

  * Corrected server restart in postinst
  * Disable signature check in openvasd.conf
    (nasl_no_signature_check = yes)
  * Reworked copyright file:
    . Improved packaging log/copyright notes
    . Added list of translators
    . Adjusted GPL version to v2 which is stated in source files
    . Improved list of packagers and packaging contributors
  * Updated PO files after debconf-updatepo and adjusting new fuzzy
    translations
  * Corrected comment in openvasd(8) manpage

 -- Joey Schulze <joey@infodrom.org>  Sat, 13 Dec 2008 16:46:40 +0100

openvas-server (1.0.2-3) unstable; urgency=low

  * Set Debian OpenVAS Maintainers <openvas-distro-deb@wald> as maintainer
  * Add Jan Wagner, Tim Brown and me to Uploaders
  * Bump Standards-Version
  * Remove openvas-plugins from Dependencies
  * Add versioned dependency against openvas-server to openvas-server-dev
  * Add section net to openvas-server
  * Clear recommends for -dev package
  * Re-upload with full source

 -- Joey Schulze <joey@infodrom.org>  Fri, 21 Nov 2008 22:39:36 +0100

openvas-server (1.0.2-2) unstable; urgency=low

  * Add Intevation GmbH to debian/copyright since some of the changes
    in openvasd.c are (c) by them. This fixes the reason this package
    was REJECTED by the ftpmasters.
  * Fix package's version.
  * Add openvas.tmpl to the files to check for in debian/rules

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 27 Oct 2008 01:25:06 +0100

openvas-server (1.0.2-1) unstable; urgency=low

  * New upstream release.
    - Upstream includes fixes introduced in previous package version
    - Fixes also a SIGSEGV when scanning with the server
  * Add a README.Debian file describing notes for users based on Nessus'
    README but with an updated content and some other adjustments.
  * Reorder the packages in debian/control so that openvas-server
    is the main package

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Thu, 11 Sep 2008 20:28:43 +0200

openvas-server (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Manually update the debian po files (change 'nessus-mkcert' to
    'openvas-mkcert') and unfuzzy the modified string in all languages.
  * Adjust Build-Depends to make it depend on libopenvas1-dev (>= 1.0.2)
    and libopenvasnasl1-dev (>= 1.0.1)
  * Fix the location of the runtime directory to /var/run/openvas to
    be FHS compliant (it was /var/openvas).
  * Fix wrong references in source code and documentation to /var/openvas
    when it should be /var/lib/openvas
  * Fix the main Makefile openvas-mkcert-client.in, openvas-mkcert.in,
    openvas-user.in and openvas-rmuser.in to use the proper statedirectory
    definitions.
  * Restore the openvas-mkcert-client manpage that was lost in openvas
  [ Debian specific ]
  * debian/rules:
     - Define CFLAGS and LDFLAGS before the call to configure, not afterwards
     as this confuses the configure script
     - Remove the usr/include directory from openvas-server so as to
       not distribute an empty directory
  * debian/control: Add openvas-plugins as a Dependency, add the same
    Suggests: and Recommends: to the packages as the nessus-core package had.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Fri, 22 Aug 2008 01:28:13 +0200

openvas-server (1.0.0-3) unstable; urgency=low

  [ Tim Brown ]
  * Fixed po files
  * Modified init info in openvas-server.init to include descriptions

  [ Jan Wagner ]
  * Split out -dev packages
  * remove traces of Nesses from openvasd.conf

 -- Tim Brown <timb@nth-dimension.org.uk>  Thu, 03 Jul 2008 10:47:38 +0100

openvas-server (1.0.0-2) unstable; urgency=low

  * Minor updates to control file, fixed Section, Priority and Build-Depends
  directives

 -- Tim Brown <timb@nth-dimension.org.uk>  Thu, 19 June 2008 00:00:15 +0100

openvas-server (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Tim Brown <timb@nth-dimension.org.uk>  Sun, 11 May 2008 12:39:48 +0100
